@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bgrepeat.jpg?t=1787645488547)top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; background: url(bgrepeat_m.jpg?t=1787645488547)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}
	
/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1787645488547) no-repeat center top;}
.bgdeco { z-index: 0; position: absolute; top: 1350px; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1787645488547) no-repeat center top; pointer-events: none;}
.flower_L { position: absolute; top: -7px; left: -14px;}
.flower_R { position: absolute; top: 950px; right: -110px;}
@media screen and (max-width:767px){
  .bgtop { min-width: inherit;  background: url(bgtop_m.jpg?t=1787645488547) no-repeat center 44px; background-size: 100%;}
  .wall_R { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; min-width: inherit;  background: url(wall_R.png?t=1787645488547) no-repeat center 44px; background-size: 100%; pointer-events: none;}
  .flower_L { width: 32%; top: 35vw; left: -10vw;}
  .flower_R { width: 38%; top: 136vw; right: -12vw; z-index: 2;}
}

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}


/*版頭*/
.Area_top { position: relative;}
.Area_top .title { position: absolute; top: 0; left: 0;}
.Area_top .title_light { position: absolute; top: 0; left: 0; mix-blend-mode: screen;}
.Area_top .lantern_01 {position: absolute;top: -145px;right: 29px;}
.Area_top .lantern_02 { position: absolute; top: -35px; right: -105px;}
/*版頭品*/
.Area_top .topPD {position: absolute;width:570px;height:495px;left: 476px;top: 194px;overflow: hidden;}
.Area_top .topPD ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_top .topPD ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(1%,0); border: none;}
.Area_top .topPD ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
@media screen and (max-width:767px){
  .Area_top { height: 113vw;}
  .Area_top .lantern_01 {width: 15%;top: -10vw;right: 18vw;}
  .Area_top .lantern_02 {width: 16%;top: 1vw;right: 4vw;}
  .Area_top .topPD {position: absolute;width: 67%;height: 80vw;top: 54vw;left:36vw;}   
}

/*新年鈔省 全攻略*/
.Area01 {}
.Area01 .box { margin-bottom: 30px;}
@media screen and (max-width:767px){
  .Area01 {}
  .Area01 .box { margin-bottom: 5%;}
  .Area01 .btn { padding: 0 1%;}
  .Area01 .btn a { margin: 0 1%; width: 31.3%;}

}

/*作圖區*/
.Area03 { position: relative;}
@media screen and (max-width:767px){
.Area03 {}
}

/*區標線上BN*/
@media screen and (min-width:768px){
.BNTL img{width: 70%!important;}
}








/*下方背景*/
.bg_bottom { background: url(bg_bottom.jpg?t=1787645488547)top center repeat-y;}
@media screen and (max-width:767px){
  .bg_bottom { background: url(bg_bottom_m.jpg?t=1787645488547)top center repeat-y; background-size: 100%; padding-bottom: 10vw;}
}

/*下方公版*/
.Area06 { background: url(Area06_bg.jpg?t=1787645488547)top center no-repeat; position: relative; z-index: 0; /*margin-top: -150px;*/}
.Area06 .tag { display: flex; flex-wrap: nowrap; padding: 155px 399px 0; box-sizing: border-box;}
.Area06 .tag a { margin: 0 10px;}
.Area06 .box { background: url(Area06_boxbg.png?t=1787645488547)top center no-repeat; padding-bottom: 7px;}
@media screen and (max-width:767px){
  .Area06 { background: url(Area06_bg_m.jpg?t=1787645488547)top center no-repeat; background-size: 100%; margin-top: -5vw;}
  .Area06 .tag { padding: 4.7vw 24vw 0;}
  .Area06 .tag a { margin: 0;}
  .Area06 .box { background-image: none; padding-bottom: 0;}
  .Area06 .box .PD_layout { background-color: #9b6b48;}
  .Area06 .box .PD_layout ul { margin-top: -1%;}
}

/*Appletxt*/
.apple_txt{position: relative;padding:30px 0;color:#fff;font-size: 12px;text-align: center;top: 0;z-index:2;/* background: url(Area07bg.jpg?t=1787645488547) top center repeat-y; */}
	@media screen and (max-width:767px){
	.apple_txt{position: relative;padding:2%;color: #754421;padding-bottom: 4vw;z-index: 99;top: 0;}
	}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
